:root {
    @font-face {
        font-family: 'PingfangSC-Medium';
        src: url('../../font/PingfangSC-Medium.ttf');
    }
    @font-face {
        font-family: 'PingfangSC-Regular';
        src: url('../../font/PingFangSC-Regular.ttf');
    }
    @font-face {
        font-family: 'PingfangSC-Thin';
        src: url('../../font/PingFangSC-Thin.ttf');
    }

    /*黑白灰*/
    --white: #fff;
    --black: #000;
    --gray-50: #f9f9f9;
    --gray-100: #ececec;
    --gray-200: #e3e3e3;
    --gray-300: #cdcdcd;
    --gray-400: #b4b4b4;
    --gray-500: #9b9b9b;
    --gray-600: #676767;
    --gray-700: #424242;
    --gray-750: #2f2f2f;
    --gray-800: #212121;
    --gray-900: #171717;
    --gray-950: #0d0d0d;

    --theme-blue: rgba(40, 130, 220, 0.8);
    --theme-blue-rgb: rgb(40, 130, 220);

    --submit-width: 120px;
    --submit-height: 40px;
    --submit-font-size: 16px;
    --submit-line-height: var(--submit-height);
    --submit-box-shadow: 0 0 3px var(--gray-600);
    --submit-background-active: var(--gray-100);
    --submit-border-radius: 6px;
}